function FileData_Pairs(x)
{
x.t("extendido","dell");
x.t("active","directory.");
x.t("active","directory");
x.t("instrucciones","para");
x.t("instrucciones","que");
x.t("\u00fanica","posibilidad");
x.t("eliminar","confusi\u00f3n.");
x.t("comparado","con");
x.t("funci\u00f3n","los");
x.t("funci\u00f3n","autenticaci\u00f3n");
x.t("funci\u00f3n","ldap");
x.t("resultados","deseados.");
x.t("uno","los");
x.t("uno","otro");
x.t("uno","m\u00e1s");
x.t("privilegio","vincula");
x.t("excesiva.","antes");
x.t("dos","esquemas");
x.t("necesaria","para");
x.t("todas","las");
x.t("remota","sigue");
x.t("remota","sin");
x.t("remota","que");
x.t("remota","sip");
x.t("remota","esquema");
x.t("remota","presentes");
x.t("remota","configura");
x.t("remota","una");
x.t("para","poder");
x.t("para","instalaci\u00f3n");
x.t("para","vincular");
x.t("para","realizar");
x.t("las","secciones");
x.t("las","instalaciones");
x.t("las","funciones");
x.t("las","descripciones");
x.t("las","ventajas");
x.t("las","que");
x.t("las","distintas");
x.t("las","extensiones");
x.t("las","b\u00fasquedas");
x.t("cualquiera","los");
x.t("secciones","instrucciones");
x.t("\u00e9sta","categor\u00eda");
x.t("sigue","siendo");
x.t("mediante","objetos");
x.t("sobre","las");
x.t("aparecen","este");
x.t("debido","que");
x.t("b\u00fasqueda","identificaci\u00f3n");
x.t("directory.","eficacia");
x.t("cliente","dell");
x.t("ello","suponga");
x.t("del","esquema");
x.t("del","conmutador");
x.t("asociaci\u00f3n","fin");
x.t("asociaci\u00f3n","dispositivo");
x.t("asociaci\u00f3n","utiliza");
x.t("ser\u00e1n","aplicables.");
x.t("menor","instalaci\u00f3n");
x.t("instalaciones","las");
x.t("instalaciones","con");
x.t("los","resultados");
x.t("los","dos");
x.t("los","usuarios");
x.t("los","administradores");
x.t("los","conmutadores");
x.t("los","esquemas");
x.t("adecuado","para");
x.t("funciones","del");
x.t("\u00fanicamente","uno");
x.t("descripciones","instrucciones");
x.t("dispositivos","conmutaci\u00f3n.");
x.t("total","libertad");
x.t("espec\u00edficos","uno");
x.t("ventaja","que");
x.t("prestarse","atenci\u00f3n");
x.t("usuarios","grupos");
x.t("usuarios","privilegios");
x.t("realicen","dispositivo");
x.t("posibilidad","desactivaci\u00f3n");
x.t("otro","m\u00e9todo");
x.t("fin","asignar");
x.t("asignar","permisos");
x.t("desactivaci\u00f3n","por");
x.t("identificaci\u00f3n","dispositivos");
x.t("pueden","omitirse");
x.t("pueden","escoger");
x.t("marcar\u00e1n","forma");
x.t("proporcionar","mayor");
x.t("poder","configurar");
x.t("poder","incluir");
x.t("poder","determinar");
x.t("permisos","uso.");
x.t("combinaciones","usuarios");
x.t("motivo","las");
x.t("modificaci\u00f3n.","mayor");
x.t("ventajas","modificar");
x.t("utilizar","uno");
x.t("omitirse","las");
x.t("este","motivo");
x.t("este","cap\u00edtulo");
x.t("este","documento");
x.t("este","modelo");
x.t("sin","que");
x.t("sin","ellas.");
x.t("instalar","las");
x.t("que","\u00e9sta");
x.t("que","aparecen");
x.t("que","ello");
x.t("que","realicen");
x.t("que","pertenezcan");
x.t("que","vayan");
x.t("que","est\u00e9");
x.t("que","m\u00e1s");
x.t("que","haya");
x.t("que","ajuste");
x.t("que","gana");
x.t("que","usuario");
x.t("que","conmutador");
x.t("autenticaci\u00f3n","del");
x.t("pertenezcan","\u00fanicamente");
x.t("vayan","usarse.");
x.t("configurar","funci\u00f3n");
x.t("configurar","forma");
x.t("sip","los");
x.t("cap\u00edtulo","para");
x.t("instalaci\u00f3n","las");
x.t("instalaci\u00f3n","particular.");
x.t("vez","que");
x.t("est\u00e9","creado");
x.t("parece.","debido");
x.t("siendo","igual");
x.t("documento","ofrecen");
x.t("qu\u00e9","esquema");
x.t("categor\u00eda","que");
x.t("deber\u00e1","prestarse");
x.t("correcta","conmutador");
x.t("incluir\u00e1","todas");
x.t("ofrece","los");
x.t("escoger","con");
x.t("esquema","extendido");
x.t("esquema","para");
x.t("esquema","ser\u00e1n");
x.t("esquema","adecuado");
x.t("esquema","deben");
x.t("esquema","est\u00e1ndar");
x.t("esquema","dell");
x.t("esquema","altera");
x.t("m\u00e1s","parece.");
x.t("m\u00e1s","sip.");
x.t("administradores","pueden");
x.t("administradores","deben");
x.t("administradores","m\u00e1xima");
x.t("atenci\u00f3n","necesaria");
x.t("forma","correcta");
x.t("forma","apropiada");
x.t("todo","active");
x.t("modificar","esquema");
x.t("considerarse","detenidamente");
x.t("ampliado","esquema");
x.t("consultar","las");
x.t("eliminarse.","\u00fanica");
x.t("haya","configurado");
x.t("haya","dise\u00f1ado");
x.t("utilizaci\u00f3n","las");
x.t("conmutadores","consola");
x.t("presentes","estructura");
x.t("propagar\u00e1","por");
x.t("ese","modo.");
x.t("configurado","con");
x.t("deseados.","dell");
x.t("podr\u00e1","eliminarse.");
x.t("cuando","utilice");
x.t("aplicables.","deber\u00e1");
x.t("conmutaci\u00f3n.","conmutador");
x.t("igual","elevada");
x.t("define","los");
x.t("distintas","combinaciones");
x.t("funcionalidad.","los");
x.t("con","cualquiera");
x.t("con","las");
x.t("con","total");
x.t("con","instalaci\u00f3n");
x.t("con","esquema");
x.t("con","objeto");
x.t("con","conjunto");
x.t("con","objetivo");
x.t("complejidad","excesiva.");
x.t("esquemas","marcar\u00e1n");
x.t("esquemas","por");
x.t("ajuste","menor");
x.t("dispositivo","mediante");
x.t("dispositivo","define");
x.t("dispositivo","computadora");
x.t("dispositivo","privilegio.");
x.t("directory","objeto");
x.t("directory","una");
x.t("directory","conmutador");
x.t("sip.","objeto");
x.t("puede","configurar");
x.t("antes","instalar");
x.t("antes","realizar");
x.t("adem\u00e1s","utilizaci\u00f3n");
x.t("mayor","ventaja");
x.t("mayor","flexibilidad");
x.t("entornos","cliente");
x.t("m\u00e9todo","que");
x.t("m\u00e9todo","pierde");
x.t("suponga","a\u00f1adir");
x.t("amplio","abanico");
x.t("estructura","active");
x.t("elevada","con");
x.t("gana","con");
x.t("utilice","esquema");
x.t("computadora","las");
x.t("computadora","que");
x.t("computadora","incluir\u00e1");
x.t("computadora","marco");
x.t("usuario","puede");
x.t("vincular","los");
x.t("modelo","ofrece");
x.t("flexibilidad","sobre");
x.t("flexibilidad","amplio");
x.t("grupo","objetos");
x.t("extensiones","esquema");
x.t("por","este");
x.t("por","todo");
x.t("por","hecho");
x.t("modo.","adem\u00e1s");
x.t("deben","considerarse");
x.t("deben","consultar");
x.t("configura","como");
x.t("objeto","privilegio");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","del");
x.t("objeto","dispositivo");
x.t("conjunto","privilegios");
x.t("facilita","b\u00fasqueda");
x.t("apropiada","pueden");
x.t("est\u00e1ndar","active");
x.t("est\u00e1ndar","comparado");
x.t("incluir","objeto");
x.t("vincula","objetos");
x.t("dise\u00f1ado","ese");
x.t("detenidamente","antes");
x.t("libertad","m\u00e9todo");
x.t("conmutador","que");
x.t("conmutador","consola");
x.t("grupos","con");
x.t("una","vez");
x.t("una","complejidad");
x.t("una","computadora");
x.t("ldap","del");
x.t("uso.","este");
x.t("pierde","funcionalidad.");
x.t("a\u00f1adir","una");
x.t("b\u00fasquedas","que");
x.t("ellas.","las");
x.t("privilegio.","objeto");
x.t("dell","eliminar");
x.t("dell","funci\u00f3n");
x.t("dell","los");
x.t("dell","sin");
x.t("dell","esquema");
x.t("dell","ampliado");
x.t("dell","con");
x.t("dell","facilita");
x.t("dell","aporta");
x.t("abanico","entornos");
x.t("utiliza","para");
x.t("confusi\u00f3n.","cuando");
x.t("marco","estructura");
x.t("ofrecen","instrucciones");
x.t("determinar","qu\u00e9");
x.t("hecho","utilizar");
x.t("privilegios","los");
x.t("privilegios","espec\u00edficos");
x.t("m\u00e1xima","flexibilidad");
x.t("particular.","este");
x.t("particular.","objeto");
x.t("altera","propagar\u00e1");
x.t("eficacia","funci\u00f3n");
x.t("objetivo","proporcionar");
x.t("objetos","asociaci\u00f3n");
x.t("objetos","que");
x.t("objetos","dispositivo");
x.t("creado","podr\u00e1");
x.t("realizar","instalaciones");
x.t("realizar","modificaci\u00f3n.");
x.t("como","objeto");
x.t("consola","remota");
x.t("aporta","grupo");
}
